
/*----------------------------------------*/
/*  00 - Section Title
/*----------------------------------------*/
.pbmit-heading-subheading{
    margin-bottom: 10px;
}
.pbmit-heading-subheading .pbmit-subtitle{
	font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0px;
    color: var(--pbmit-global-color);
    text-transform: none;
    font-style: normal;
	position: relative;
    display: inline-block;
	margin-bottom: 5px;
}
.pbmit-bg-color-global .pbmit-heading-subheading .pbmit-subtitle{
	color: var(--pbmit-secondary-color);
}
.pbmit-heading-subheading .pbmit-title{
	font-weight: 600;
    font-size: 42px;
    line-height: 54px;
    letter-spacing: 0px;
	margin-bottom: 0;
    text-transform: none;
    font-style: normal;
    color: var(--pbmit-white-color);
}
.pbmit-heading-subheading.text-white .pbmit-title{
	color: var(--pbmit-white-color);
}
.pbmit-heading-subheading .pbmit-heading-desc {
    margin-top: 20px;
}
.pbmit-heading-subheading .pbmit-heading_desc{
	font-size: 18px;
    font-weight: 600;
    line-height: 24px;
	margin-top: 20px;
}


/** Style 7 **/
.pbmit-ihbox-style-7 {
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.pbmit-ihbox-style-7 {
	text-align: center;
	color: var(--pbmit-black-color);
}
.pbmit-ihbox-headingicon{
	max-width: 100%;
	margin: auto;
}
.pbmit-ihbox-style-7 .pbmit-ihbox-wrap {
	display: inline-flex;
	align-items: center;
	margin-bottom: 5px;
	position: relative;
}
.pbmit-ihbox-style-7 .pbmit-ihbox-icon-wrapper {
	margin-right: 15px;
}
.pbmit-ihbox-style-7 .pbmit-ihbox-svg {
	margin-right: 15px;
}
.pbmit-ihbox-style-7 .pbmit-element-subtitle {
	font-size: 26px;
	line-height: 24px;
	margin-bottom: 10px;
	font-weight: 700;
}
.pbmit-ihbox-style-7 .pbmit-element-title {
	font-size: 74px;
	line-height: 90px;
	margin-bottom: 0;
	font-weight: 700;
	position: relative;
	color: var(--pbmit-global-color);
}
.pbmit-ihbox-style-7 .pbmit-heading-desc {
	font-size: 24px;
	line-height: 24px;
	margin: 0;
	color: var(--pbmit-blackish-color);
}
.pbmit-ihbox-style-7 .inner {
    border: 1px solid var(--pbmit-global-color);
    border-radius: 20px;
    margin-bottom: 15px;
    padding: 10px;
}
.pbmit-heading-desc small{
	font-size: 60%;
}
.pbmit-ihbox-style-7 .pbmit-icon-type-icon {
	font-size: 70px;
	line-height: 70px;
	color: var(--pbmit-secondary-color);
}
.pbmit-ihbox-style-7 .pbmit-ihbox-icon-type-image img{
	width: 75px;
	height: 68px;
	position: absolute;
	top: -42px;
	left: -25px;
}
.pbmit-ihbox-style-7 .pbmit-ihbox-icon-type-text {
	width: 90px;
	height: 90px;
	line-height: 90px;
	text-align: center;
	font-size: 35px;
	border-radius: 100%;
	transform: scale(1.0);
	position: relative;
	color: var(--pbmit-white-color);
	background-color: var(--pbmit-global-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-7 .pbmit-ihbox-icon-type-text {
	background-color: var(--pbmit-blackish-color);
}
.pbmit-ihbox-style-7 .pbmit-ihbox-icon-type-text::after {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: "";
	border-radius: 50%;
	transform: scale(0);
	transform-origin: center;
	transform-style: preserve-3d;
	transition: all 0.4s cubic-bezier(0.62, 0.21, 0.45, 1.52);
	z-index: -1;
	background-color: var(--pbmit-secondary-color);
}
.pbmit-ihbox-style-7:hover .pbmit-ihbox-icon-type-text::after {
	transform: scale(1.02);
}
.pbmit-ihbox-btn a {
	padding: 12px 40px;
	border-radius: 50px;
	margin-top: 45px;
	color: var(--pbmit-white-color);
	background-color:var(--pbmit-global-color);
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
  .pbmit-ihbox-btn a:hover {
	background-color: var(--pbmit-white-color);
	color: var(--pbmit-black-color);
}
.pbmit-ihbox-style-7 .pbmit-ihbox-icon-type-image img {
	animation: animation01 2s infinite alternate;
}
@keyframes animation01 {
	0% {
		transform: scale(1.0);
	}
	50% {
		transform: scale(1.1);
	}
	100% {
		transform: scale(1.0);
	}
}
.pbmit-ihbox-btn a {
    position: relative;
    display: inline-block;
}

/*----------------------------------------*/
/*  07 - Header
/*----------------------------------------*/
.site-header .pbmit-header-overlay{
	position: static;
    width: 100%;
    z-index: 3;
	background-color: var(--pbmit-secondary-color);
}
.site-header .site-title {
    margin: 0;
    padding: 0;
    display: flex;
	align-items: center;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	height: 75px;
	transition: none;
    line-height: inherit;
}
.site-header .site-title a {
    display: flex;
    align-items: center;
	line-height: inherit;
}
.site-header .pbmit-pre-header-left .pbmit-contact-info li {
    padding-right: 15px;
}
.site-header .pbmit-pre-header-wrapper .pbmit-pre-header-right {
    display: flex;
    align-items: center;
}
.site-header .pbmit-pre-header-wrapper .pbmit-social-links li i {
    margin: 0;
    font-size: 15px;
}
.site-header .pbmit-header-search-btn{
	padding-right: 20px;
}
.site-header .pbmit-header-search-btn a{
	font-size: 20px;
	color: rgba(0, 0, 0,1);
}

/** Header Style 2 **/
.header-style-2 .pbmit-pre-header-wrapper,
.header-style-2 .pbmit-pre-header-left .pbmit-contact-info li a,
.header-style-2 .pbmit-pre-header-wrapper .pbmit-social-links li a,
.header-style-2 .pbmit-pre-header-right .pbmit-contact-info li a{
	color: var(--pbmit-white-color);
}
.header-style-2 .pbmit-contact-info li i{
	color: var(--pbmit-secondary-color);
}
.header-style-2 .pbmit-main-header-area{
	background-color: var(--pbmit-global-color);
}
.header-style-2.site-header .site-branding img{
	max-height: 120px;
}
.header-style-2 .sticky-site-branding,
.header-style-2 .sticky-header .site-branding{
	display: none;
}
.header-style-2 .sticky-header .sticky-site-branding{
	display: block;
	position: absolute;
    left: 50%;
    -webkit-transform: translateX(-51%);
    -ms-transform: translateX(-51%);
    transform: translateX(-51%);
}

.header-style-2 .sticky-header .sticky-site-branding .site-title img{
	max-height: 90px;
}
.pbmit-featured-wrapper img {
    padding: 20px;
    border-radius: 50px;
    border: 3px solid var(--pbmit-white-color);
}

/*----------------------------------------*/
/*  08 - Footer
/*----------------------------------------*/
/** Footer Style **/
.site-footer{
	padding-top: 75px;
	font-size: 15px;
	background-image: url(../images/footer-cloud-pattern.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: auto;
    background-attachment: scroll;
	position: relative;
	color: var(--pbmit-blackish-color);
	background-color: var(--pbmit-white-color);
}
